---
name: Feature request
description: Propose a feature request.
title: "[Feature Request]: "
labels: [feature request]
---

## Is there an existing issue for the same feature request?

- [ ] I have checked the existing issues.

## Is your feature request related to a problem?

(A clear and concise description of what the problem is. Ex. I'm always frustrated when [...])

## Describe the feature you'd like

(A clear and concise description of what you want to happen.)

## Describe implementation you've considered

(A clear and concise description of implementation you've considered or investigated.)

## Documentation, adoption, use case

(If you can, explain some scenarios how users might use this, situations it would be helpful in. Any API designs, mockups, or diagrams are also helpful.)

## Additional information

(Add any other context or screenshots about the feature request here.)