(SELECT 'd_id','d_w_id','d_name','d_street_1','d_street_2','d_city','d_state','d_zip','d_tax','d_ytd','d_next_o_id')
UNION
(SELECT d_id,d_w_id,d_name,d_street_1,d_street_2,d_city,d_state,d_zip,d_tax,d_ytd,d_next_o_id FROM district)
INTO OUTFILE '/var/lib/mysql-files/district.csv'
FIELDS TERMINATED BY ','
ENCLOSED BY '"'
LINES TERMINATED BY '\n';

(SELECT 'c_id','c_d_id','c_w_id','c_first','c_middle','c_last','c_street_1','c_street_2','c_city','c_state','c_zip','c_phone','c_since','c_credit','c_credit_lim','c_discount','c_balance','c_ytd_payment','c_payment_cnt','c_delivery_cnt','c_data')
UNION
(SELECT c_id,c_d_id,c_w_id,c_first,c_middle,c_last,c_street_1,c_street_2,c_city,c_state,c_zip,c_phone,c_since,c_credit,c_credit_lim,c_discount,c_balance,c_ytd_payment,c_payment_cnt,c_delivery_cnt,c_data FROM customer)
INTO OUTFILE '/var/lib/mysql-files/customer.csv'
FIELDS TERMINATED BY ','
ENCLOSED BY '"'
LINES TERMINATED BY '\n';

(SELECT 'h_c_id','h_c_d_id','h_c_w_id','h_d_id','h_w_id','h_date','h_amount','h_data')
UNION
(SELECT h_c_id,h_c_d_id,h_c_w_id,h_d_id,h_w_id,h_date,h_amount,h_data FROM history)
INTO OUTFILE '/var/lib/mysql-files/history.csv'
FIELDS TERMINATED BY ','
ENCLOSED BY '"'
LINES TERMINATED BY '\n';

(SELECT 'i_id','i_im_id','i_name','i_price','i_data')
UNION
(SELECT i_id,i_im_id,i_name,i_price,i_data FROM item)
INTO OUTFILE '/var/lib/mysql-files/item.csv'
FIELDS TERMINATED BY ','
ENCLOSED BY '"'
LINES TERMINATED BY '\n';

(SELECT 'no_o_id','no_d_id','no_w_id')
UNION
(SELECT no_o_id,no_d_id,no_w_id FROM new_orders)
INTO OUTFILE '/var/lib/mysql-files/new_orders.csv'
FIELDS TERMINATED BY ','
ENCLOSED BY '"'
LINES TERMINATED BY '\n';

(SELECT 'ol_o_id','ol_d_id','ol_w_id','ol_number','ol_i_id','ol_supply_w_id','ol_delivery_d','ol_quantity','ol_amount','ol_dist_info')
UNION
(SELECT ol_o_id,ol_d_id,ol_w_id,ol_number,ol_i_id,ol_supply_w_id,ol_delivery_d,ol_quantity,ol_amount,ol_dist_info FROM order_line)
INTO OUTFILE '/var/lib/mysql-files/order_line.csv'
FIELDS TERMINATED BY ','
ENCLOSED BY '"'
LINES TERMINATED BY '\n';

(SELECT 'o_id','o_d_id','o_w_id','o_c_id','o_entry_d','o_carrier_id','o_ol_cnt','o_all_local')
UNION
(SELECT o_id,o_d_id,o_w_id,o_c_id,o_entry_d,o_carrier_id,o_ol_cnt,o_all_local FROM orders)
INTO OUTFILE '/var/lib/mysql-files/orders.csv'
FIELDS TERMINATED BY ','
ENCLOSED BY '"'
LINES TERMINATED BY '\n';

(SELECT 's_i_id','s_w_id','s_quantity','s_dist_01','s_dist_02','s_dist_03','s_dist_04','s_dist_05','s_dist_06','s_dist_07','s_dist_08','s_dist_09','s_dist_10','s_ytd','s_order_cnt','s_remote_cnt','s_data')
UNION
(SELECT s_i_id,s_w_id,s_quantity,s_dist_01,s_dist_02,s_dist_03,s_dist_04,s_dist_05,s_dist_06,s_dist_07,s_dist_08,s_dist_09,s_dist_10,s_ytd,s_order_cnt,s_remote_cnt,s_data FROM stock)
INTO OUTFILE '/var/lib/mysql-files/stock.csv'
FIELDS TERMINATED BY ','
ENCLOSED BY '"'
LINES TERMINATED BY '\n';

(SELECT 'w_id','w_name','w_street_1','w_street_2','w_city','w_state','w_zip','w_tax','w_ytd')
UNION
(SELECT w_id,w_name,w_street_1,w_street_2,w_city,w_state,w_zip,w_tax,w_ytd FROM warehouse)
INTO OUTFILE '/var/lib/mysql-files/warehouse.csv'
FIELDS TERMINATED BY ','
ENCLOSED BY '"'
LINES TERMINATED BY '\n';
