import random
import os
import copy

import table
from db import DeltaType, Delta

w = 50
d = 10 * w
k = 1000

def rand_w_id():
    return random.randint(0, w-1)

def rand_d_id():
    return random.randint(0, 9)

def rand_str(size) -> str:
    return "".join(
        [chr(random.randint(97, 122)) for _ in range(random.randint(1, size))]
    )


def single_sql(db) -> list:
    sqls = []
    rnd = random.random()
    rnd_t = random.choice(db.tables)
    # while rnd_t.name == "warehouse" or rnd_t.name == "district":
    #     rnd_t = random.choice(db.tables)
    while (
        rnd_t.name != "orders"
        and rnd_t.name != "new_orders"
        and rnd_t.name != "order_line"
    ):
        rnd_t = random.choice(db.tables)
    if rnd_t.name == "orders":
        sqls.append(
            "SELECT * FROM {} WHERE {} = {} AND {} = {};".format(
                rnd_t.name,
                "o_d_id",
                rand_d_id(),
                "o_w_id",
                rand_w_id(),
            )
        )
    elif rnd_t.name == "new_orders":
        sqls.append(
            "SELECT * FROM {} WHERE {} = {} AND {} = {};".format(
                rnd_t.name,
                "no_d_id",
                rand_d_id(),
                "no_w_id",
                rand_w_id(),
            )
        )
    elif rnd_t.name == "order_line":
        sqls.append(
            "SELECT * FROM {} WHERE {} = {} AND {} = {};".format(
                rnd_t.name,
                "ol_d_id",
                rand_d_id(),
                "ol_w_id",
                rand_w_id(),
            )
        )
    # INSERT
    # if rnd < 0.4:
    #     pass
    #     # values = []

    #     # while (
    #     #     rnd_t.name == "new_orders"
    #     #     or rnd_t.name == "order_line"
    #     #     or rnd_t.name == "warehouse"
    #     #     or rnd_t.name == "district"
    #     # ):
    #     #     rnd_t = random.choice(db.tables)

    #     # for i, c in enumerate(rnd_t.columns):
    #     #     if c.type == int:
    #     #         values.append(random.randint(0, 9))
    #     #     elif c.type == float:
    #     #         values.append(round(random.uniform(0, 100), 3))
    #     #     else:
    #     #         values.append("'{}'".format(rand_str(c.len)))

    #     # if rnd_t.name == "orders":
    #     #     # new orders
    #     #     first_idx = 0
    #     #     find = False
    #     #     for order in db.temp_orders:
    #     #         if order[1] == values[1] and order[2] == values[2]:
    #     #             values[0] = order[0] + 1
    #     #             if not find:
    #     #                 find = True
    #     #         if not find:
    #     #             first_idx += 1

    #     #     db.temp_orders.append(values[:3])
    #     #     sqls.append(
    #     #         "UPDATE {} SET no_o_id = {} WHERE no_o_id = {} AND no_d_id = {} AND no_w_id = {};".format(
    #     #             "new_orders", values[0], db.temp_orders[first_idx][0], values[1], values[2]
    #     #         )
    #     #     )
    #     #     db.add_delta(
    #     #         Delta(
    #     #             DeltaType.UPDATE,
    #     #             "new_orders",
    #     #             [(0, db.temp_orders[first_idx][0]), (1, values[1]), (2, values[2])],
    #     #             [(0, values[0])],
    #     #         )
    #     #     )
    #     #     del db.temp_orders[first_idx]

    #     #     # order line
    #     #     for i in range(values[-2]):
    #     #         ol = [
    #     #             values[0],
    #     #             values[1],
    #     #             values[2],
    #     #             random.randint(0, 10),
    #     #             random.randint(0, 10),
    #     #             random.randint(0, 10),
    #     #             rand_str(30),
    #     #             random.randint(0, 10),
    #     #             round(random.uniform(0, 100), 3),
    #     #             rand_str(24),
    #     #         ]
    #     #         sqls.append(
    #     #             "INSERT INTO {} VALUES ({});".format(
    #     #                 "order_line",
    #     #                 ",".join(
    #     #                     f"'{i}'" if isinstance(i, str) else str(i) for i in ol
    #     #                 ),
    #     #             )
    #     #         )
    #     #         db.add_delta(Delta(DeltaType.INSERT, "order_line", None, ol))

    #     #     # district
    #     #     sqls.append(
    #     #         "UPDATE {} SET d_next_o_id = {} WHERE d_id = {} AND d_w_id = {};".format(
    #     #             "district", values[0] + 1, values[1], values[2]
    #     #         )
    #     #     )
    #     #     db.add_delta(
    #     #         Delta(
    #     #             DeltaType.UPDATE,
    #     #             "district",
    #     #             [(0, values[1]), (1, values[2])],
    #     #             [(10, values[0] + 1)],
    #     #         )
    #     #     )

    #     # sqls.append(
    #     #     "INSERT INTO {} VALUES ({});".format(
    #     #         rnd_t.name,
    #     #         ",".join(f"{i}" if isinstance(i, str) else str(i) for i in values),
    #     #     )
    #     # )
    #     # db.add_delta(Delta(DeltaType.INSERT, rnd_t.name, None, values))

    # # DELETE orders
    # elif rnd < 0.5:
    #     # ranges = db.tables[6].ranges(0)

    #     # o_id = random.choice(ranges)
    #     # while o_id == max(ranges):
    #     #     o_id = random.choice(ranges)

    #     # sqls.append("DELETE FROM orders WHERE o_id = {};".format(o_id))
    #     # db.add_delta(Delta(DeltaType.DELETE, "orders", [(0, o_id)]))
    #     # sqls.append("DELETE FROM new_orders WHERE no_o_id = {};".format(o_id))
    #     # db.add_delta(Delta(DeltaType.DELETE, "new_orders", [(0, o_id)]))
    #     # sqls.append("DELETE FROM order_line WHERE ol_o_id = {};".format(o_id))
    #     # db.add_delta(Delta(DeltaType.DELETE, "order_line", [(0, o_id)]))
    #     pass
    # # UPDATE
    # elif rnd < 0.6:
    #     # return "UPDATE {} SET {} = {} WHERE {} = {};".format(
    #     #     rnd_t,
    #     #     rnd_t.columns[0],
    #     #     random.randint(0, 100),
    #     #     rnd_t.columns[0],
    #     #     random.randint(0, 100),
    #     # )
    #     pass
    # # SELECT
    # else:
    #     while rnd_t.name != "orders" and rnd_t.name != "new_orders" and rnd_t.name != "order_line":
    #         rnd_t = random.choice(db.tables)
    #     if rnd_t == "orders":
    #         sqls.append(
    #             "SELECT * FROM {} WHERE {} = {} AND {} = {};".format(
    #                 rnd_t.name, "o_d_id", random.randint(0, 9), "o_w_id", random.randint(0, 9)
    #             )
    #         )
    #     elif rnd_t == "new_orders":
    #         sqls.append(
    #             "SELECT * FROM {} WHERE {} = {} AND {} = {};".format(
    #                 rnd_t.name, "no_d_id", random.randint(0, 9), "no_w_id", random.randint(0, 9)
    #             )
    #         )
    #     elif rnd_t == "order_line":
    #         sqls.append(
    #             "SELECT * FROM {} WHERE {} = {} AND {} = {};".format(
    #                 rnd_t.name, "nl_d_id", random.randint(0, 9), "nl_w_id", random.randint(0, 9)
    #             )
    #         )
    return sqls


def gen_sql(db) -> [str]:
    # sqls = []
    # sqls.append("begin;")
    # num = random.randint(1, 16)
    # for i in range(num):
    # sqls.extend(single_sql(db))
    # commit_or_abort = random.choice(["commit;", "abort;"])
    # commit_or_abort = "commit;"
    # sqls.append(commit_or_abort)
    # if commit_or_abort == "commit;":
    #     db.apply_delta()
    #     db.new_orders = copy.deepcopy(db.temp_orders)
    # else:
    #     db.temp_orders = copy.deepcopy(db.new_orders)
    # return sqls
    return single_sql(db)


def init_sql(db, filename):
    w = 10
    k = 1000
    sql_nums = [
        0,  # warehouse
        0,  # district
        100 * 100,  # item
        100 * 100 * w,  # stock
        10 * 3 * 10 * w,  # customer
        10 * 3 * 10 * w,  # history
        10 * 3 * k * w,  # orders
        900,  # new_orders
        10 * 3000 * w * 2,  # order_line
    ]

    sqls = []

    w_ids = [i for i in range(10)]
    d_ids = [i for i in range(10)]
    d_next_o_ids = [0 for _ in range(100)]
    o_cnts = [random.randint(5, 15) for _ in range(sql_nums[6])]
    random.shuffle(w_ids)
    random.shuffle(d_ids)

    # warehouse
    for i in range(10):
        values = [
            w_ids[i],
            rand_str(10),
            rand_str(20),
            rand_str(20),
            rand_str(20),
            rand_str(2),
            rand_str(9),
            round(random.uniform(0, 100), 3),
            round(random.uniform(0, 100), 3),
        ]
        db.tables[0].insert(values)
        sqls.append(
            "INSERT INTO {} VALUES ({});".format(
                "warehouse",
                ",".join(f"'{i}'" if isinstance(i, str) else str(i) for i in values),
            )
        )

    # other table
    for i, t in enumerate(db.tables):
        if i >= 6:
            continue
        for j in range(sql_nums[i]):
            values = []
            for c in t.columns:
                if c.type == int:
                    if "d_id" in c.name or "w_id" in c.name:
                        values.append(random.randint(0, 9))
                    else:
                        values.append(random.randint(0, 100))
                elif c.type == float:
                    values.append(round(random.uniform(0, 100), 3))
                else:
                    values.append("'{}'".format(rand_str(c.len)))
            sqls.append(
                "INSERT INTO {} VALUES ({});".format(
                    t.name,
                    ",".join(f"{i}" if isinstance(i, str) else str(i) for i in values),
                )
            )
            db.tables[i].insert(values)
            if len(sqls) > 10000:
                with open(filename, "a") as f:
                    f.write("\n")
                    f.write("\n".join(sqls))
                    f.write("\n")
                sqls = []

    # orders
    orders = []
    for i in range(sql_nums[6]):
        values = [
            0,
            random.randint(0, 9),
            random.randint(0, 9),
            random.randint(0, 10),
            rand_str(19),
            random.randint(0, 10),
            o_cnts[i],
            random.randint(0, 10),
        ]
        values[0] = d_next_o_ids[values[1] * 10 + values[2]]
        d_next_o_ids[values[1] * 10 + values[2]] += 1
        orders.append(values)
        sqls.append(
            "INSERT INTO {} VALUES ({});".format(
                "orders",
                ",".join(f"'{i}'" if isinstance(i, str) else str(i) for i in values),
            )
        )
        db.tables[6].insert(values)
    with open(filename, "a") as f:
        f.write("\n")
        f.write("\n".join(sqls))
        f.write("\n")
    sqls = []

    # district
    for i in range(10):
        for j in range(10):
            values = [
                d_ids[j],
                w_ids[i],
                rand_str(10),
                rand_str(20),
                rand_str(20),
                rand_str(20),
                rand_str(2),
                rand_str(9),
                round(random.uniform(0, 100), 3),
                round(random.uniform(0, 100), 3),
                d_next_o_ids[d_ids[j] * 10 + w_ids[i]],
            ]
            db.tables[1].insert(values)
            sqls.append(
                "INSERT INTO {} VALUES ({});".format(
                    "district",
                    ",".join(
                        f"'{i}'" if isinstance(i, str) else str(i) for i in values
                    ),
                )
            )

    # new orders
    db.new_orders = copy.deepcopy(orders[-900:])
    db.temp_orders = copy.deepcopy(orders[-900:])
    for no in db.new_orders:
        sqls.append(
            "INSERT INTO {} VALUES ({});".format(
                "new_orders", ",".join(map(str, no[:3]))
            )
        )
        db.tables[7].insert(no[:3])

    # order line
    for i in range(sql_nums[6]):
        for j in range(o_cnts[i]):
            values = [
                orders[i][0],
                orders[i][1],
                orders[i][2],
                random.randint(0, 10),
                random.randint(0, 10),
                random.randint(0, 10),
                rand_str(30),
                random.randint(0, 10),
                round(random.uniform(0, 100), 3),
                rand_str(24),
            ]
            sqls.append(
                "INSERT INTO {} VALUES ({});".format(
                    "order_line",
                    ",".join(
                        f"'{i}'" if isinstance(i, str) else str(i) for i in values
                    ),
                )
            )
            db.tables[8].insert(values)
            if len(sqls) > 10000:
                with open(filename, "a") as f:
                    f.write("\n")
                    f.write("\n".join(sqls))
                    f.write("\n")
                sqls = []
    with open(filename, "a") as f:
        f.write("\n")
        f.write("\n".join(sqls))
        f.write("\n")
    sqls = []


def init_data(db):
    os.chdir("data")
    sql_nums = [
        0,  # warehouse
        0,  # district
        100 * k,  # item
        100 * k * w,  # stock
        10 * 3 * k * w,  # customer
        10 * 3 * k * w,  # history
        10 * 3 * k * w,  # orders
        900,  # new_orders
        10 * 3000 * w * 2,  # order_line
    ]
    headers = [
        "w_id,w_name,w_street_1,w_street_2,w_city,w_state,w_zip,w_tax,w_ytd",
        "d_id,d_w_id,d_name,d_street_1,d_street_2,d_city,d_state,d_zip,d_tax,d_ytd,d_next_o_id",
        "i_id,i_im_id,i_name,i_price,i_data",
        "s_i_id,s_w_id,s_quantity,s_dist_01,s_dist_02,s_dist_03,s_dist_04,s_dist_05,s_dist_06,s_dist_07,s_dist_08,s_dist_09,s_dist_10,s_ytd,s_order_cnt,s_remote_cnt,s_data",
        "c_id,c_d_id,c_w_id,c_first,c_middle,c_last,c_street_1,c_street_2,c_city,c_state,c_zip,c_phone,c_since,c_credit,c_credit_lim,c_discount,c_balance,c_ytd_payment,c_payment_cnt,c_delivery_cnt,c_data",
        "h_c_id,h_c_d_id,h_c_w_id,h_d_id,h_w_id,h_date,h_amount,h_data",
        "o_id,o_d_id,o_w_id,o_c_id,o_entry_d,o_carrier_id,o_ol_cnt,o_all_local",
        "no_o_id,no_d_id,no_w_id",
        "ol_o_id,ol_d_id,ol_w_id,ol_number,ol_i_id,ol_supply_w_id,ol_delivery_d,ol_quantity,ol_amount,ol_dist_info",
    ]

    data = []

    w_ids = [i for i in range(w)]
    d_ids = [i for i in range(10)]
    d_next_o_ids = [0 for _ in range(d)]
    o_cnts = [random.randint(5, 15) for _ in range(sql_nums[6])]
    random.shuffle(w_ids)
    random.shuffle(d_ids)

    # warehouse
    for i in range(w):
        values = [
            w_ids[i],
            rand_str(10),
            rand_str(20),
            rand_str(20),
            rand_str(20),
            rand_str(2),
            rand_str(9),
            round(random.uniform(0, 100), 3),
            round(random.uniform(0, 100), 3),
        ]
        db.tables[0].insert(values)
        values = [i.replace("'", "") if isinstance(i, str) else i for i in values]
        data.append(",".join(str(i) for i in values))
    with open("warehouse.csv", "w") as f:
        f.write(headers[0] + "\n")
        f.write("\n".join(data))

    data = []
    # other table
    for i, t in enumerate(db.tables):
        if i >= 6 or i < 2:
            continue
        for j in range(sql_nums[i]):
            values = []
            for c in t.columns:
                if c.type == int:
                    if "d_id" in c.name:
                        values.append(rand_d_id())
                    elif "w_id" in c.name:
                        values.append(rand_w_id())
                    else:
                        values.append(random.randint(0, 100))
                elif c.type == float:
                    values.append(round(random.uniform(0, 100), 3))
                else:
                    values.append("'{}'".format(rand_str(c.len)))
            db.tables[i].insert(values)

            values = [i.replace("'", "") if isinstance(i, str) else i for i in values]
            data.append(",".join(str(i) for i in values))
        file = f"{t.name}.csv"
        with open(file, "w") as f:
            f.write(headers[i] + "\n")
            f.write("\n".join(data))
        data = []

    # orders
    orders = []
    for i in range(sql_nums[6]):
        values = [
            0,
            rand_d_id(),
            rand_w_id(),
            random.randint(0, 10),
            rand_str(19),
            random.randint(0, 10),
            o_cnts[i],
            random.randint(0, 10),
        ]
        values[0] = d_next_o_ids[values[1] * w + values[2]]
        d_next_o_ids[values[1] * w + values[2]] += 1
        orders.append(values)
        db.tables[6].insert(values)

        values = [i.replace("'", "") if isinstance(i, str) else i for i in values]
        data.append(",".join(str(i) for i in values))
    with open("orders.csv", "w") as f:
        f.write(headers[6] + "\n")
        f.write("\n".join(data))
    data = []

    # district
    for i in range(w):
        for j in range(10):
            values = [
                d_ids[j],
                w_ids[i],
                rand_str(10),
                rand_str(20),
                rand_str(20),
                rand_str(20),
                rand_str(2),
                rand_str(9),
                round(random.uniform(0, 100), 3),
                round(random.uniform(0, 100), 3),
                d_next_o_ids[d_ids[j] * w + w_ids[i]],
            ]
            db.tables[1].insert(values)

            values = [i.replace("'", "") if isinstance(i, str) else i for i in values]
            data.append(",".join(str(i) for i in values))
    with open("district.csv", "w") as f:
        f.write(headers[1] + "\n")
        f.write("\n".join(data))
    data = []

    # new orders
    db.new_orders = copy.deepcopy(orders[-900:])
    db.temp_orders = copy.deepcopy(orders[-900:])
    for no in db.new_orders:
        db.tables[7].insert(no[:3])

        no = [i.replace("'", "") if isinstance(i, str) else i for i in no]
        data.append(",".join(str(i) for i in no[:3]))
    with open("new_orders.csv", "w") as f:
        f.write(headers[7] + "\n")
        f.write("\n".join(data))
    data = []

    # order line
    for i in range(sql_nums[6]):
        for j in range(o_cnts[i]):
            values = [
                orders[i][0],
                orders[i][1],
                orders[i][2],
                random.randint(0, 10),
                random.randint(0, 10),
                random.randint(0, 10),
                rand_str(30),
                random.randint(0, 10),
                round(random.uniform(0, 100), 3),
                rand_str(24),
            ]
            db.tables[8].insert(values)

            values = [i.replace("'", "") if isinstance(i, str) else i for i in values]
            data.append(",".join(str(i) for i in values))
    with open("order_line.csv", "w") as f:
        f.write(headers[8] + "\n")
        f.write("\n".join(data))
    data = []

    os.chdir("..")
