import random
import string

num_records = 20

def generate_random_string(length):
    letters = string.ascii_letters + string.digits
    result_str = ''.join(random.choice(letters) for i in range(length))
    return result_str


with open('q6-preload1-small-1.sql', 'w') as f:
    ids = list(range(1, num_records+1))
    random.seed(21)
    random.shuffle(ids)
    f.write('create table t1 (id INT, name CHAR(8), score float);\n')
    
    for i in range(0, num_records):
        f.write(f"insert into t1 VALUES({ids[i]},'{str(ids[i]).zfill(8)}',{random.randint(0, 100)});\n")

with open('q6-preload2-small-1.sql', 'w') as f:
    ids = list(range(1, num_records+1))
    random.seed(8765)
    random.shuffle(ids)
    f.write('create table t2 (id INT, name CHAR(8), score float);\n')
    
    for i in range(0, num_records):
        f.write(f"insert into t2 VALUES({ids[i]},'{str(ids[i]).zfill(8)}',{random.randint(0, 100)});\n")


    # for i in range(1, 1001):
    #     f.write(f"select * from warehouse where id1 = {i};\n")

    # f.write(f"create index warehouse(id1,id2);\n")

    # for i in range(1, 1001):
    #     f.write(f"select * from warehouse where id1 = {i};\n")
